/*
 Theme Name:   Aiero Child
 Description:  Aiero Child Theme
 Theme URI:	   https://demo.artureanec.com/themes/aiero
 Author:       Artureanec
 Author URI:   https://demo.artureanec.com
 Template:     aiero
 Version:      1.0.0
 License: GNU  General Public License version 3.0
 License URI:  http://www.gnu.org/licenses/gpl-3.0.html
 Text Domain:  aiero-child
*/

/* =Theme customization starts here
------------------------------------------------------- */

/*HEADER*/
header{background: transparent !important;}
.top-bar {background-color: transparent !important;}
.header-icons-container .header-button-container .aiero-button { padding: 10px 18px; font-weight: 500;}
.header .main-menu > li, .header #mega-menu-wrap-main #mega-menu-main > li.mega-menu-item { padding: 10px 0 11px;}

.content-wrapper {margin-top: 50px;}

.dropdown-trigger + .logo-container { margin-left: 10px;}

.body-container:before{background-position:center -150px;}

/*MENU*/
#mega-menu-wrap-main #mega-menu-main > li.mega-menu-item > a.mega-menu-link{color:#FFFFFF;}
.header .main-menu > li.menu-item-15910 ul.sub-menu { width: 326px;}
.header .main-menu > li ul.sub-menu { padding: 20px 25px 20px 30px; width:246px;}
.header .main-menu ul.sub-menu > li > a:hover{color:#FFFFFF; opacity:0.7;}
.header .main-menu > li ul.sub-menu > li > a {  font-size: 15px;}
.main-menu ul.sub-menu > li.current-menu-item > a{color:#FFFFFF !important; }


/*SIDEBAR*/
.slide-sidebar-wrapper .slide-sidebar-content { padding: 20px 0;}

#icl_lang_sel_widget-2{position: absolute; top:80px; left:95px;}
#icl_lang_sel_widget-2 ul > li:before {display:none;}
#icl_lang_sel_widget-2 ul > li a:hover{opacity:0.6;}
.wpml-ls-legacy-list-horizontal .wpml-ls-flag {display: inline;vertical-align: middle; width: 25px; border-radius:10px;}

/* PROJECTS */
.project-logo img{border-radius: 20px;}
.project-description h2{margin-bottom:5px;}
.project-description h3{margin-bottom:20px; font-size:20px;}

section div div nav.navigation {display:none;}


/*BUTTONS*/
.elementor-5413 .elementor-element.elementor-element-87293f1 .aiero-button:hover {
    border-color: #ffffff !important;
}
a.aiero-button{border-radius:50px !important;}
a.aiero-button:hover{}

.elementor-2018 .elementor-element.elementor-element-750ee92d a:hover { color: #5332f0 !important;}

/*TEAM*/
.team-contact-info-card .team-contact-info{padding: 0px 70px 20px 40px;}
.single-team .team-socials.wrapper-socials{position: absolute; bottom: 8px;}
.single-team .team-socials.wrapper-socials a.fab{color:#1e1e26;}

.team-info-main{margin-bottom: 50px;}

/*USE CASES*/
.post-categories a.post-category-item{background: rgb(4, 103, 225);
    background: linear-gradient(90deg, rgba(4, 103, 225, 1) 10%, rgba(160, 0, 255, 1) 90%) !important; color:#FFFFFF; font-size: 12px;}

/*NEWS*/
.post-media-wrapper a img.attachment-post-thumbnail{min-width:100%;}
.post-meta-items .post-meta-item-author{display:none;}
.blog-item{background-color:#FFFFFF;}

.standard-blog-item-wrapper a.post-category-item{background:transparent !important;}
.content-wrapper .wp-block-latest-posts li .wp-block-latest-posts__post-date{display:none;}
.content-wrapper .wp-block-latest-posts li .wp-block-latest-posts__featured-image.alignleft, .wp-block-latest-posts li .wp-block-latest-posts__featured-image.alignleft { margin-top:0px;}

.wp-block-tag-cloud .tag-cloud-link { font-size: 12px !important;  padding: 5.5px 12px; background-color:#e8eef7 !important;}
.wp-block-tag-cloud .tag-cloud-link:hover{opacity:0.7; color:inherit;}
.post-media-wrapper .wp-post-image{width:100%;}

.post-template-default .page-title-container{display:none;}

/*FOOTER*/
.footer-widgets > .widget { margin-top: 10px;}

@media only screen and (min-width: 1220px) {
    .top-page-wrapper .header-wrapper { padding-top: 15px; }
}

@media only screen and (min-width: 992px) {
    .elementor-widget .aiero-heading.heading-with-pagination:not(:last-child) { margin-bottom: 20px; }
	.content-wrapper {margin: 100px auto;}
	
	    .case-study-listing-wrapper.case-study-grid-listing .grid-blog-item-wrapper .case-study-item-content {
        padding: 0px 33px 43px;  margin: -65px 0 0 0;  position: relative; }
	
	.footer .footer-menu-container { padding:22px 0 0px; }
}

@media only screen and (min-width: 768px) {
    .slide-sidebar-wrapper .slide-sidebar { padding: 50px 58px 52px 58px; }
	.content-wrapper {margin-top:30px;}
}

